JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
ExtensionsVisitor::Unknown Struct Reference

Indicates that there is no platform specific information available. More...

`#include <juce_ExtensionsVisitor.h>`

## Detailed Description

Indicates that there is no platform specific information available.

The documentation for this struct was generated from the following file:

- juce_ExtensionsVisitor.h